[MBUS] 
CONFIG_VERSION=1 
HASHKEY=(HMAC-MD5-96,qa2QeSXbxPmWV/Ro) 
ENCRYPTIONKEY=(NOENCR,GsjEuSzZH0Y=) 
SCOPE=HOSTLOCAL 
ADDRESS=224.255.222.239 
PORT=47001 
cryptoProvider=cryptix.jce12.provider.Cryptix 